/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

p {
	margin: 0 0 12px;
}

.elementor-heading-title {
	line-height: 1.3 !important;
}

.header.-sticky .branding img {
	min-height: 70px;
}

.elementor-loop-container .elementor {
	margin-left: 0;
	margin-right: 0;
}

.elementor-widget-text-editor:last-child p {
	margin-bottom: 15px !important;
}

.page-id-2 .elementor-image-box-img img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}

.page-id-265 .elementor-image-box-img img,
.page-id-484 .elementor-image-box-img img {
	width: 100%;
	height: 220px;
	object-fit: cover;
}

.page-id-267 .elementor-image-box-img img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}

.page-id-265 .elementor-image-box-content {
	padding: 15px 20px;
	margin-top: -10px;
	background-color: #fff;
}

.icon-box .icon-box-heading {
	margin-top: 0 !important;
}

.what-we-do .icon-group,
.page-id-258 .icon-group {
	display: block;
}

.what-we-do .icon-box img,
.page-id-258 .icon-box img {
	display: block;
	height: 220px;
	max-height: 220px !important;
	width: 100%;
	object-fit: cover;
	background-color: #fff;
}

.what-we-do .icon-box-content,
.page-id-258 .icon-box-content {
	padding: 15px 20px 20px;
	background-color: #fff;
}

.page-id-256 .icon-box-content {
	background-color: #F6F8FB;
}

.what-we-do .icon-box .icon-box-heading {
	margin-top: 0 !important;
}

.header:not(.-mobile) .menu li > ul > li a {
	font-weight: 700;
}

.menu-optional .button-group a {
	font-weight: 700;
}

.page-headline .holder {
	padding-bottom: 30px;
}

.page-headline .post-meta-holder {
	padding-top: 15px;
}

.page-headline::after {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, rgba(0, 42, 72, 1) 100%);
}

.site-footer {
    box-shadow: inset 0 0 0 1000px rgba(0, 42, 72, 0.6);
}

.site-footer h4 {
	color: #fff !important;
	font-size: 20px !important;
	font-weight: 700 !important;
	margin-bottom: 12px !important;
	text-transform: uppercase;
}

.site-footer .widgets {
	padding: 30px 0 0;
}

.site-footer .widget-title {
	font-size: 16px;
	margin-bottom: 15px !important;
}

.site-footer .page-container > .holder {
	padding: 0;
}

.site-footer .social-networks:not(.-text) .network {
	background-color: #019FCB !important;
	margin-right: 7px;
	width: 40px;
	height: 40px;
}

.site-footer .social-networks:not(.-text):not(.-contained):not(.-outlined) .network:hover {
	color: #019FCB;
	background-color: #fff !important;
}


@media screen and (max-width: 768px) {
	
}


@media screen and (min-width: 1180px) {
	.page-id-258 .icon-box-content {
		min-height: 230px;
	}
	.what-we-do .icon-box-content {
		min-height: 280px;
	}

	.page-id-258 .elementor-element.contact {
		height: 440px;
	}

	.page-id-265 .elementor-image-box-content {
		min-height: 200px;
	}
	
	.page-id-52 .elementor-element.contact,
	.page-id-256 .elementor-element.contact {
		height: 420px;
	}

	.full-width, .page-headline .-full-w, .page-container .e-con>.e-con-inner, .page-container .-full-w {
        max-width: 1140px;
    }
}


@media screen and (max-width: 1180px) {
	.page-headline::before {
		height: 0 !important;
		border-radius: 0 !important;
	}
}